<!DOCTYPE html>
<html lang="en">
​

<head>
  <meta charset="UTF-8">
  <title>codigo para marketing</title>
  ​
  ​
</head>
​

<body>
  <!-- partial:index.partial.html -->
  <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
  <title> Facture confirmation </title>
  <meta name="robots" content="noindex,nofollow" />
  <meta name="viewport" content="width=device-width; initial-scale=1.0;" />
  <style type="text/css">
    @import url(https://fonts.googleapis.com/css?family=Open+Sans:400,700);

    body {
      margin: 0;
      padding: 0;
      background: #e1e1e1;
      font-family: "open sans", "sans serif";
    }

    div,
    p,
    a,
    li,
    td {
      -webkit-text-size-adjust: none;
    }

    .ReadMsgBody {
      width: 100%;
      background-color: #ffffff;
    }

    .ExternalClass {
      width: 100%;
      background-color: #ffffff;
    }

    .bordered {
      border: 1px solid;
      padding-top: 8px;
      padding-bottom: 15px;
      margin: 40px;
    }

    body {
      width: 100%;
      height: 100%;
      background-color: #e1e1e1;
      margin: 0;
      padding: 0;
      -webkit-font-smoothing: antialiased;
    }

    html {
      width: 100%;
    }

    p {
      padding: 0 !important;
      margin-top: 0 !important;
      margin-right: 0 !important;
      margin-bottom: 0 !important;
      margin-left: 0 !important;
    }

    .visibleMobile {
      display: none;
    }

    .hiddenMobile {
      display: block;
    }

    @media only screen and (max-width: 600px) {
      body {
        width: auto !important;
      }

      table[class=fullTable] {
        width: 96% !important;
        clear: both;
      }

      table[class=fullPadding] {
        width: 85% !important;
        clear: both;
      }

      table[class=col] {
        width: 45% !important;
      }

      .erase {
        display: none;
      }
    }

    @media only screen and (max-width: 420px) {
      table[class=fullTable] {
        width: 100% !important;
        clear: both;
      }

      table[class=fullPadding] {
        width: 85% !important;
        clear: both;
      }

      table[class=col] {
        width: 100% !important;
        clear: both;
      }

      table[class=col] td {
        text-align: left !important;
      }

      .erase {
        display: none;
        font-size: 0;
        max-height: 0;
        line-height: 0;
        padding: 0;
      }

      .visibleMobile {
        display: block !important;
      }

      .hiddenMobile {
        display: none !important;
      }
    }
  </style>
  ​
  ​
  <!-- Header -->
  <table width="100%" border="0" cellpadding="0" cellspacing="0" align="center" class="fullTable" bgcolor="#e1e1e1">
    <tr>
      <td>
        <table width="800" border="0" cellpadding="0" cellspacing="0" align="center" class="fullTable" bgcolor="#ffffff"
          style="border-radius: 10px 10px 0 0;">
          <tr class="hiddenMobile">
            <td height="40"></td>
          </tr>
          <tr class="visibleMobile">
            <td height="30"></td>
          </tr>
          <tr>
            <td>
              <table width="700" border="0" cellpadding="0" cellspacing="0" align="center" class="fullPadding">
                <tbody>
                  <tr>
                    <td>
                      <table width="400" border="0" cellpadding="0" cellspacing="0" align="left" class="col">
                        <tbody>
                          <tr>
                            <td align="left"> <img
                                src="https://bandaancha.cl/wp-content/uploads/2019/10/logo-banda-ancha-1.png"
                                width="110" height="70" alt="logo" border="0" /></td>
                          </tr>
                          <tr class="hiddenMobile">
                            <td height="40"></td>
                          </tr>
                          <tr class="visibleMobile">
                            <td height="20"></td>
                          </tr>
                          <tr>
                            <td
                              style="font-size: 12px; color: #5b5b5b; line-height: 18px; vertical-align: top; text-align: left;">
                              <strong>Servicio de telecomunicaciones e instalación de redes</strong>
                            </td>
                          <tr>
                            <td
                              style="font-size: 12px; color: #5b5b5b; line-height: 18px; vertical-align: top; text-align: left;">
                              <strong>Dirección:</strong> Antonia Lopez de Bello 114 OF. 403 Rrecoleta, Santiago
                            </td>
                          </tr>
                          <tr>
                            <td
                              style="font-size: 12px; color: #5b5b5b; line-height: 18px; vertical-align: top; text-align: left;">
                              <strong>Email:</strong> contacto@bandaancha.cl</td>
                          </tr>
                        </tbody>
                      </table>
                      <table width="300" border="0" cellpadding="0" cellspacing="0" align="right" class="col">
                        <tbody>
                          <tr class="visibleMobile">
                            <td height="20"></td>
                          </tr>
                          <tr>
                            <td height="5"></td>
                          </tr>
                          <tr>
                            <td
                              style="font-size: 21px; color: #f7a500; letter-spacing: -1px; line-height: 1; vertical-align: top; text-align: right;">
                              BANDA ANCHA TELECOMUNICACIONES SPA
                            </td>
                          </tr>
                          <tr>
                          <tr class="hiddenMobile">
                            <td height="50"></td>
                          </tr>
                          <tr class="visibleMobile">
                            <td height="20"></td>
                          </tr>
                          <tr>
                            <td
                              style="font-size: 12px; color: #5b5b5b; line-height: 18px; vertical-align: top; text-align: right;">
                              <strong>N° de servicio: </strong>#0000000​
                            </td>
                          </tr>
                          <tr
                            style="font-size: 12px; color: #5b5b5b; line-height: 18px; vertical-align: top; text-align: right;">
                            <td>
                              <strong>N° Boleta electronica: </strong>#0000000
                            </td>
                          </tr>
                          <tr
                            style="font-size: 12px; color: #5b5b5b; line-height: 18px; vertical-align: top; text-align: right;">
                            <td>
                              <strong>R.U.T.:</strong> 76.442.475-1
                            </td>
                          </tr>
                          <tr
                            style="font-size: 12px; color: #5b5b5b; line-height: 18px; vertical-align: top; text-align: right;">
                            <td>
                              <strong>Fecha:</strong> Santiago, 13 de febrero de 2020
                            </td>
                          </tr>
                        </tbody>
                      </table>
                    </td>
                  </tr>
                </tbody>
              </table>
            </td>
          </tr>
        </table>
      </td>
    </tr>
  </table>
  <!-- /Header -->
  <!-- /Header -->
  <!-- Order Details -->
  <table width="100%" border="0" cellpadding="0" cellspacing="0" align="center" class="fullTable" bgcolor="#e1e1e1">
    <tbody>
      <tr>
        <td>
          <table width="800" border="0" cellpadding="0" cellspacing="0" align="center" class="fullTable"
            bgcolor="#ffffff">
            <tbody>
              <tr>
              <tr class="hiddenMobile">
                <td height="60"></td>
              </tr>
              <tr class="visibleMobile">
                <td height="40"></td>
              </tr>
              <tr>
                <td>
                  <div class="bordered" width="700" style="border-radius: 20px;">
                    <table width="650" cellpadding="0" cellspacing="0" align="center">
                      <tbody>
                        <tr>
                          <td height="10" colspan="8">
                            <h3
                              style="color: #5b5b5b; font-weight: normal; line-height: 1; vertical-align: top; padding: 0 0 7px 0;"
                              align="center">
                              <strong>Datos del Cliente</strong>
                            </h3>
                          </td>
                        </tr>
                        <tr>
                          <td
                            style="font-size: 12px; color: #5b5b5b; font-weight: normal; line-height: 1; vertical-align: top; padding: 0 0 7px 0;"
                            align="left"><strong>Señor(es):</strong> Jorge Rozas Cuevas
                          </td>
                          <td
                            style="font-size: 12px; color: #5b5b5b; font-weight: normal; line-height: 1; vertical-align: top; padding: 0 0 7px 0;"
                            align="left"><strong>Cod. Cliente:</strong> 12549
                          </td>
                        </tr>
                        <tr>
                          <td
                            style="font-size: 12px; color: #5b5b5b; font-weight: normal; line-height: 1; vertical-align: top; padding: 0 0 7px 0;"
                            align="left"><strong>Dirección:</strong> Los Hualles 3126 dpto 26
                          </td>
                          <td
                            style="font-size: 12px; color: #5b5b5b; font-weight: normal; line-height: 1; vertical-align: top; padding: 0 0 7px 0;"
                            align="left"><strong>R.U.T.:</strong> 12.767.427-2
                          </td>
                        </tr>
                        <tr>
                          <td
                            style="font-size: 12px; color: #5b5b5b; font-weight: normal; line-height: 1; vertical-align: top; padding: 0 0 7px 0;"
                            align="left"><strong>Comuna:</strong> Arica
                          </td>
                          <td
                            style="font-size: 12px; color: #5b5b5b; font-weight: normal; line-height: 1; vertical-align: top; padding: 0 0 7px 0;"
                            align="left"><strong>Ciudad:</strong> Arica
                          </td>
                        </tr>
                      </tbody>
                    </table>
                  </div>
                </td>
              </tr>
              <tr>
                <td>
                  <div class="bordered" width="700" style="border-radius: 20px;">
                    <table width="650" cellpadding="0" cellspacing="0" align="center">
                      <tbody>
                        <tr>
                          <td height="10" colspan="8">
                            <h3
                              style="color: #5b5b5b; font-weight: normal; line-height: 1; vertical-align: top; padding: 0 0 7px 0;"
                              align="center">
                              <strong>Detalle</strong>
                            </h3>
                          </td>
                        </tr>
                        <tr>
                          <td
                            style="text-align:center; font-size: 12px; color: #5b5b5b; font-weight: normal; line-height: 1; vertical-align: top; padding: 0 0 7px 0;"
                            align="left"><strong>Item</strong>
                          </td>
                          <td
                            style="text-align:center; font-size: 12px; color: #5b5b5b; font-weight: normal; line-height: 1; vertical-align: top; padding: 0 0 7px 0;"
                            align="left"><strong>Código</strong>
                          </td>
                          <td
                            style="text-align:center; font-size: 12px; color: #5b5b5b; font-weight: normal; line-height: 1; vertical-align: top; padding: 0 0 7px 0;"
                            align="left"><strong>Descripción</strong>
                          </td>
                          <td
                            style="text-align:center; font-size: 12px; color: #5b5b5b; font-weight: normal; line-height: 1; vertical-align: top; padding: 0 0 7px 0;"
                            align="left">
                            <strong>U.M</strong>
                          </td>
                          <td
                            style="text-align:center; font-size: 12px; color: #5b5b5b; font-weight: normal; line-height: 1; vertical-align: top; padding: 0 0 7px 0;"
                            align="left"><strong>Cantidad</strong>
                          </td>
                          <td
                            style="text-align:center; font-size: 12px; color: #5b5b5b; font-weight: normal; line-height: 1; vertical-align: top; padding: 0 0 7px 0;"
                            align="left">
                            <strong>Precio Unit.</strong>
                          </td>
                          <td
                            style="text-align:center; font-size: 12px; color: #5b5b5b; font-weight: normal; line-height: 1; vertical-align: top; padding: 0 0 7px 0;"
                            align="left">
                            <strong>Valor Exento</strong>
                          </td>
                          <td
                            style="text-align:center; font-size: 12px; color: #5b5b5b; font-weight: normal; line-height: 1; vertical-align: top; padding: 0 0 7px 0;"
                            align="left">
                            <strong>Valor</strong>
                          </td>
                        </tr>
                        <tr>
                          <td height="1" style="background: #bebebe;" colspan="8"></td>
                        </tr>
                        <tr>
                          <td height="10"></td>
                        </tr>
                        <td
                          style="text-align:center; font-size: 12px; color: #5b5b5b; font-weight: normal; line-height: 1; vertical-align: top; padding: 0 0 7px 0;"
                          align="left">
                          1
                        </td>
                      </tbody>
                    </table>
                  </div>
                </td>
              </tr>
            </tbody>
          </table>
        </td>
      </tr>
    </tbody>
  </table>
</body>